<?php  
   $count = 0;
   $query_args = array('post_type' => 'bunch_property' , 'showposts' => $num , 'order_by' => $sort , 'order' => $order);
   
   if( $cat ) $query_args['property_category'] = $cat;
   $query = new WP_Query($query_args) ; 
   
   ob_start() ;?>
   
<?php if($query->have_posts()):  ?>   

<!--Property Fetures Section-->
<section class="property-features">
    <div class="auto-container">
        <!--Section Title-->
        <div class="sec-title text-center">
            <div class="subtitle-text"><?php echo balanceTags($upper_title);?></div>
            <h2><strong><?php echo balanceTags($title1);?></strong> <?php echo balanceTags($title2);?></h2>
        </div>
                
        <div class="row clearfix">
            <?php while($query->have_posts()): $query->the_post();
				global $post ; 
				$property_meta = _WSH()->get_meta();
			?>
            <!--Features Column-->
            <div class="feature-column col-md-6 col-xs-12">
                <div class="inner-box">
                    <div class="icon-box"><span class="<?php echo str_replace("icon ", "", tycheproperty_set($property_meta, 'social_icon'));?>"></span></div>
                    <h3><?php the_title();?></h3>
                    <div class="text"><?php echo balanceTags(tycheproperty_trim(get_the_content(), $text_limit));?> </div>
                </div>
            </div>
            <?php endwhile;?>
        </div>
        
    </div>
</section>
    
<?php endif; ?>
<?php 
	wp_reset_postdata();
   $output = ob_get_contents(); 
   ob_end_clean(); 
   return $output ; ?>